mkvtoolnix (47.0.0-0~bunkus01) focal; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 30 May 2020 14:10:35 +0200

mkvtoolnix (46.0.0-0~bunkus01) focal; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 01 May 2020 10:35:13 +0200

mkvtoolnix (45.0.0-0~bunkus01) eoan; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 04 Apr 2020 14:29:35 +0200

mkvtoolnix (44.0.0-0~bunkus01) eoan; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 08 Mar 2020 19:01:17 +0100

mkvtoolnix (43.0.0-0~bunkus01) eoan; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 26 Jan 2020 14:45:13 +0100

mkvtoolnix (42.0.0-0~bunkus01) eoan; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 02 Jan 2020 12:52:42 +0100

mkvtoolnix (41.0.0-0~bunkus01) eoan; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 06 Dec 2019 18:27:52 +0100

mkvtoolnix (40.0.0-0~bunkus01) eoan; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 09 Nov 2019 11:19:04 +0100

mkvtoolnix (39.0.0-0~bunkus01) eoan; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 04 Nov 2019 21:52:50 +0100

mkvtoolnix (38.0.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 06 Oct 2019 14:09:47 +0200

mkvtoolnix (37.0.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 24 Aug 2019 10:01:18 +0200

mkvtoolnix (36.0.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 10 Aug 2019 16:17:42 +0200

mkvtoolnix (35.0.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 22 Jun 2019 11:05:58 +0200

mkvtoolnix (34.0.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 18 May 2019 13:18:51 +0200

mkvtoolnix (33.1.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 14 Apr 2019 23:55:34 +0200

mkvtoolnix (33.0.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 12 Apr 2019 15:25:41 +0200

mkvtoolnix (32.0.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 12 Mar 2019 21:28:50 +0100

mkvtoolnix (31.0.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 09 Feb 2019 11:26:12 +0100

mkvtoolnix (30.1.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 05 Jan 2019 16:08:45 +0100

mkvtoolnix (30.0.0-0~bunkus01) cosmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 04 Jan 2019 13:18:33 +0100

mkvtoolnix (29.0.0-0~bunkus01) cosmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 01 Dec 2018 12:13:44 +0100

mkvtoolnix (28.2.0-0~bunkus01) cosmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 25 Oct 2018 22:18:27 +0200

mkvtoolnix (28.1.0-0~bunkus01) cosmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 23 Oct 2018 20:46:02 +0200

mkvtoolnix (28.0.0-0~bunkus01) cosmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 20 Oct 2018 16:29:09 +0200

mkvtoolnix (27.0.0-0~bunkus01) bionic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 26 Sep 2018 18:43:03 +0200

mkvtoolnix (26.0.0-0~bunkus01) bionic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 26 Aug 2018 12:53:12 +0200

mkvtoolnix (25.0.0-0~bunkus01) bionic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 12 Jul 2018 19:55:51 +0200

mkvtoolnix (24.0.0-0~bunkus01) bionic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 10 Jun 2018 11:32:58 +0200

mkvtoolnix (23.0.0-0~bunkus01) bionic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 02 May 2018 14:52:50 +0200

mkvtoolnix (23.0.0-0~bunkus01) bionic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 02 May 2018 14:40:14 +0200

mkvtoolnix (22.0.0-0~bunkus01) artful; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 01 Apr 2018 17:24:58 +0200

mkvtoolnix (21.0.0-0~bunkus01) artful; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 24 Feb 2018 10:40:28 +0100

mkvtoolnix (20.0.0-0~bunkus01) artful; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 15 Jan 2018 18:53:25 +0100

mkvtoolnix (19.0.0-0~bunkus01) artful; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 17 Dec 2017 17:33:53 +0100

mkvtoolnix (18.0.0-0~bunkus01) artful; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 18 Nov 2017 11:15:46 +0100

mkvtoolnix (17.0.0-0~bunkus01) zesty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 14 Oct 2017 16:30:59 +0200

mkvtoolnix (16.0.0-0~bunkus01) zesty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 30 Sep 2017 09:35:50 +0200

mkvtoolnix (15.0.0-0~bunkus01) zesty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 19 Aug 2017 09:34:31 +0200

mkvtoolnix (14.0.0-0~bunkus01) zesty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 23 Jul 2017 10:10:06 +0200

mkvtoolnix (13.0.0-0~bunkus01) zesty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 25 Jun 2017 09:58:54 +0200

mkvtoolnix (12.0.0-0~bunkus01) zesty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 20 May 2017 19:19:10 +0200

mkvtoolnix (11.0.0-0~bunkus01) zesty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 22 Apr 2017 17:08:00 +0200

mkvtoolnix (10.0.0-0~bunkus01) yakkety; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 25 Mar 2017 13:41:28 +0100

mkvtoolnix (9.9.0-0~bunkus01) yakkety; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 19 Feb 2017 16:13:56 +0100

mkvtoolnix (9.8.0-0~bunkus01) yakkety; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 22 Jan 2017 14:17:21 +0100

mkvtoolnix (9.7.1-0~bunkus01) yakkety; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 27 Dec 2016 22:59:42 +0100

mkvtoolnix (9.7.0-0~bunkus01) yakkety; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 27 Dec 2016 12:17:46 +0100

mkvtoolnix (9.6.0-0~bunkus01) yakkety; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 29 Nov 2016 19:47:49 +0100

mkvtoolnix (9.5.0-0~bunkus01) yakkety; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 16 Oct 2016 16:48:39 +0200

mkvtoolnix (9.4.2-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 11 Sep 2016 14:14:58 +0200

mkvtoolnix (9.4.1-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 11 Sep 2016 10:45:25 +0200

mkvtoolnix (9.4.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 22 Aug 2016 16:42:49 +0200

mkvtoolnix (9.3.1-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 14 Jul 2016 07:49:59 +0200

mkvtoolnix (9.3.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 13 Jul 2016 17:48:56 +0200

mkvtoolnix (9.2.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 28 May 2016 12:18:09 +0200

mkvtoolnix (9.1.0-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 23 Apr 2016 15:48:01 +0200

mkvtoolnix (9.0.1-0~bunkus01) xenial; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 28 Mar 2016 17:56:19 +0200

mkvtoolnix (9.0.0-0~bunkus01) wily; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 26 Mar 2016 14:15:50 +0100

mkvtoolnix (8.9.0-0~bunkus01) wily; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 21 Feb 2016 17:02:02 +0100

mkvtoolnix (8.8.0-0~bunkus01) wily; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 10 Jan 2016 10:34:48 +0100

mkvtoolnix (8.7.0-0~bunkus01) wily; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 31 Dec 2015 13:21:37 +0100

mkvtoolnix (8.6.1-0~bunkus01) wily; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 29 Nov 2015 22:10:51 +0100

mkvtoolnix (8.6.0-0~bunkus01) wily; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 28 Nov 2015 20:16:49 +0100

mkvtoolnix (8.5.2-0~bunkus01) wily; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 04 Nov 2015 20:01:31 +0100

mkvtoolnix (8.5.1-0~bunkus01) vivid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 21 Oct 2015 10:33:32 +0200

mkvtoolnix (8.5.0-0~bunkus01) vivid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 17 Oct 2015 09:58:03 +0200

mkvtoolnix (8.4.0-0~bunkus01) vivid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 19 Sep 2015 13:06:47 +0200

mkvtoolnix (8.3.0-0~bunkus01) vivid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 15 Aug 2015 11:14:45 +0200

mkvtoolnix (8.2.0-0~bunkus01) vivid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 18 Jul 2015 13:36:47 +0200

mkvtoolnix (8.1.0-0~bunkus01) vivid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 27 Jun 2015 08:40:41 +0200

mkvtoolnix (8.0.0-0~bunkus02) vivid; urgency=low

  * Fix inclusion of desktop files.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 20 Jun 2015 22:39:27 +0200

mkvtoolnix (8.0.0-0~bunkus01) vivid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 19 Jun 2015 16:00:27 +0200

mkvtoolnix (7.9.0-0~bunkus01) vivid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 10 May 2015 10:56:46 +0200

mkvtoolnix (7.8.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 27 Mar 2015 13:09:20 +0100

mkvtoolnix (7.7.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 28 Feb 2015 23:07:21 +0100

mkvtoolnix (7.6.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 08 Feb 2015 10:34:57 +0100

mkvtoolnix (7.5.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 04 Jan 2015 16:15:50 +0100

mkvtoolnix (7.4.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 12 Dec 2014 10:36:50 +0100

mkvtoolnix (7.3.0-0~bunkus02) trusty; urgency=low

  * Rebuild against an updated wheezy installation.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 22 Oct 2014 18:34:49 +0200

mkvtoolnix (7.3.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 22 Oct 2014 18:34:49 +0200

mkvtoolnix (7.2.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 13 Sep 2014 15:31:09 +0200

mkvtoolnix (7.1.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 27 Jul 2014 12:52:21 +0200

mkvtoolnix (7.0.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 09 Jun 2014 15:02:52 +0200

mkvtoolnix (6.9.1-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 18 Apr 2014 18:02:43 +0200

mkvtoolnix (6.9.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 18 Apr 2014 10:56:13 +0200

mkvtoolnix (6.8.0) saucy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 02 Mar 2014 20:04:46 +0100

mkvtoolnix (6.7.0) saucy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 08 Jan 2014 14:09:09 +0100

mkvtoolnix (6.6.0) saucy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 01 Dec 2013 17:50:00 +0100

mkvtoolnix (6.5.0) saucy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 19 Oct 2013 20:16:59 +0200

mkvtoolnix (6.4.1) raring; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 16 Sep 2013 21:38:37 +0200

mkvtoolnix (6.4.0) raring; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 15 Sep 2013 20:24:11 +0200

mkvtoolnix (6.3.0) raring; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 27 Jun 2013 20:15:22 +0200

mkvtoolnix (6.2.0) raring; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 27 Apr 2013 18:22:29 +0200

mkvtoolnix (6.1.0) quantal; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 02 Mar 2013 14:24:52 +0100

mkvtoolnix (6.1.0) quantal; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 26 Feb 2013 18:34:27 +0100

mkvtoolnix (6.0.0) quantal; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 20 Jan 2013 09:40:17 +0100

mkvtoolnix (5.9.0) quantal; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 09 Dec 2012 13:34:47 +0000

mkvtoolnix (5.8.0) precise; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 02 Sep 2012 13:00:19 +0200

mkvtoolnix (5.7.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 08 Jul 2012 20:03:06 +0200

mkvtoolnix (5.6.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 27 May 2012 11:28:54 +0200

mkvtoolnix (5.5.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 06 Apr 2012 18:20:35 +0200

mkvtoolnix (5.4.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 10 Mar 2012 10:51:54 +0100

mkvtoolnix (5.3.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 09 Feb 2012 09:47:59 +0100

mkvtoolnix (5.2.1) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 02 Jan 2012 20:34:46 +0100

mkvtoolnix (5.2.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 18 Dec 2011 15:36:21 +0100

mkvtoolnix (5.1.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 27 Nov 2011 20:42:59 +0100

mkvtoolnix (5.0.1-1) natty; urgency=low

  * Move mmg's guide from the mkvtoolnix into the mkvtoolnix-gui
    package.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 12 Oct 2011 22:41:00 +0200

mkvtoolnix (5.0.1) natty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 09 Oct 2011 11:43:35 +0200

mkvtoolnix (5.0.0) natty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 24 Sep 2011 11:50:47 +0200

mkvtoolnix (4.9.1) natty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 11 Jul 2011 20:25:27 +0200

mkvtoolnix (4.9.0) natty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 09 Jul 2011 22:30:48 +0200

mkvtoolnix (4.8.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 23 May 2011 22:29:48 +0200

mkvtoolnix (4.7.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 20 Apr 2011 11:18:38 +0200

mkvtoolnix (4.6.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 09 Mar 2011 23:26:45 +0100

mkvtoolnix (4.5.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 31 Jan 2011 12:32:27 +0100

mkvtoolnix (4.4.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 31 Oct 2010 13:40:15 +0100

mkvtoolnix (4.3.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 04 Sep 2010 21:37:24 +0200

mkvtoolnix (4.2.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 28 Jul 2010 14:53:48 +0200

mkvtoolnix (4.1.1) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 03 Jul 2010 19:27:54 +0200

mkvtoolnix (4.1.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 01 Jul 2010 11:12:14 +0200

mkvtoolnix (4.0.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 05 Jun 2010 14:21:24 +0200

mkvtoolnix (3.4.0) karmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 14 May 2010 18:59:16 +0200

mkvtoolnix (3.3.0) karmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 24 Mar 2010 08:35:07 +0100

mkvtoolnix (3.2.0) karmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 11 Feb 2010 22:10:28 +0100

mkvtoolnix (3.1.0) karmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 18 Jan 2010 21:33:13 +0100

mkvtoolnix (3.0.0) karmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 12 Dec 2009 15:07:05 +0100

mkvtoolnix (2.9.9) karmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 25 Nov 2009 20:39:41 +0100

mkvtoolnix (2.9.8) karmic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 13 Aug 2009 12:29:43 +0200

mkvtoolnix (2.9.7) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 01 Jul 2009 18:37:23 +0200

mkvtoolnix (2.9.5) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 07 Jun 2009 11:02:05 +0200

mkvtoolnix (2.9.0) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 22 May 2009 13:24:41 +0200

mkvtoolnix (2.8.0) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 09 May 2009 11:07:10 +0200

mkvtoolnix (2.7.0) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 14 Apr 2009 19:48:07 +0200

mkvtoolnix (2.6.0) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 24 Mar 2009 11:48:37 +0100

mkvtoolnix (2.5.3) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 07 Mar 2009 11:29:57 +0100

mkvtoolnix (2.5.2) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 28 Feb 2009 15:10:26 +0100

mkvtoolnix (2.5.1) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 22 Feb 2009 14:57:40 +0100

mkvtoolnix (2.5.0) intrepid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 21 Feb 2009 18:19:47 +0100

mkvtoolnix (2.4.2) hardy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 17 Jan 2009 22:05:35 +0100

mkvtoolnix (2.4.1) hardy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 04 Dec 2008 20:47:59 +0100

mkvtoolnix (2.4.0) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 11 Oct 2008 19:15:04 +0200

mkvtoolnix (2.3.0) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun,  7 Sep 2008 14:46:23 +0200

mkvtoolnix (2.2.0) unstable; urgency=low

  * New version. The package was renamed to mkvtoolnix and
    mkvtoolnix-gui keeping in line with the official Debian packages.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon,  3 Mar 2008 17:59:26 +0100

mkvtoolnix (2.1.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 19 Aug 2007 11:22:17 +0200

mkvtoolnix (2.0.2-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 21 Feb 2007 10:52:33 +0100

mkvtoolnix (2.0.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 13 Jan 2007 18:42:02 +0100

mkvtoolnix (1.8.1-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 25 Nov 2006 09:10:08 +0100

mkvtoolnix (1.8.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 10 Nov 2006 08:50:20 +0100

mkvtoolnix (1.7.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 28 Apr 2006 16:49:38 +0200

mkvtoolnix (1.6.5-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed,  7 Dec 2005 18:21:18 +0100

mkvtoolnix (1.6.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 13 Oct 2005 14:57:06 +0200

mkvtoolnix (1.5.6-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 30 Aug 2005 13:39:25 +0200

mkvtoolnix (1.5.5-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 21 Aug 2005 15:06:07 +0200

mkvtoolnix (1.5.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 30 Jun 2005 14:17:18 +0200

mkvtoolnix (1.4.2-2) unstable; urgency=low

  * Built against wxgtk 2.4 because 2.5 was removed due to licensing
    problems.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue,  3 May 2005 18:25:39 +0200

mkvtoolnix (1.4.2-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat,  9 Apr 2005 19:33:16 +0200

mkvtoolnix (1.4.1-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 15 Mar 2005 09:30:31 +0100

mkvtoolnix (1.4.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 26 Feb 2005 14:12:27 +0100

mkvtoolnix (1.1.9-2) unstable; urgency=low

  * Updated the dependency to libwxgtk2.4-dev | libwxgtk2.5-dev.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu,  9 Dec 2004 22:23:29 +0100

mkvtoolnix (1.1.9-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 21 Aug 2004 17:49:18 +0200

mkvtoolnix (0.9.6-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu,  7 Oct 2004 14:36:18 +0200

mkvtoolnix (0.9.5-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 14 Aug 2004 15:52:26 +0200

mkvtoolnix (0.9.4-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 25 Jul 2004 12:04:17 +0200

mkvtoolnix (0.9.3-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 18 Jul 2004 18:19:30 +0200

mkvtoolnix (0.9.2-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 28 Jun 2004 21:07:26 +0200

mkvtoolnix (0.9.1-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 13 Jun 2004 12:45:39 +0200

mkvtoolnix (0.9.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 31 May 2004 23:30:13 +0200

mkvtoolnix (0.8.9-3) unstable; urgency=low

  * Built on a clean Debian/sid system so that it should not depend on
    libgcc1 3.4 anymore.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 11 May 2004 12:36:58 +0200

mkvtoolnix (0.8.9-2) unstable; urgency=low

  * Built with gcc 3.3.3 instead of 3.4.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri,  7 May 2004 10:11:23 +0200

mkvtoolnix (0.8.9-1) unstable; urgency=low

  * New Version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu,  6 May 2004 19:47:22 +0200

mkvtoolnix (0.8.8-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 23 Apr 2004 19:00:28 +0200

mkvtoolnix (0.8.7-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon,  5 Apr 2004 13:36:04 +0200

mkvtoolnix (0.8.6-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 13 Mar 2004 13:17:06 +0100

mkvtoolnix (0.8.5-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 22 Feb 2004 12:13:44 +0100

mkvtoolnix (0.8.4-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 11 Feb 2004 09:12:52 +0100

mkvtoolnix (0.8.3-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon,  9 Feb 2004 22:47:03 +0100

mkvtoolnix (0.8.2-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 20 Jan 2004 15:57:18 +0100

mkvtoolnix (0.8.1-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon,  5 Jan 2004 22:30:12 +0100

mkvtoolnix (0.8.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 30 Dec 2003 10:54:19 +0100

mkvtoolnix (0.7.9-2) unstable; urgency=low

  * Readded dh_installdocs which got lost somehow.
  * Added a menu entry.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 11 Dec 2003 21:23:36 +0100

mkvtoolnix (0.7.9-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 11 Dec 2003 19:29:46 +0100

mkvtoolnix (0.7.8-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue,  2 Dec 2003 23:10:09 +0100

mkvtoolnix (0.7.7-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 15 Nov 2003 21:23:58 +0100

mkvtoolnix (0.7.5-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed,  5 Nov 2003 19:19:26 +0100

mkvtoolnix (0.7.2-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 11 Oct 2003 14:25:49 +0200

mkvtoolnix (0.7.1-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 28 Sep 2003 19:15:42 +0200

mkvtoolnix (0.7.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 14 Sep 2003 22:09:11 +0200

mkvtoolnix (0.6.9-1) unstable; urgency=low

  * New version (no official release, though).

 -- Moritz Bunkus <moritz@bunkus.org>  Tue,  9 Sep 2003 22:25:19 +0200

mkvtoolnix (0.6.5-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 28 Aug 2003 19:48:20 +0200

mkvtoolnix (0.6.4-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 27 Aug 2003 20:18:56 +0200

mkvtoolnix (0.6.3-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 20 Aug 2003 23:06:20 +0200

mkvtoolnix (0.6.2-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 11 Aug 2003 20:34:57 +0200

mkvtoolnix (0.6.1-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 10 Aug 2003 01:19:17 +0200

mkvtoolnix (0.6.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue, 15 Jul 2003 09:15:33 +0200

mkvtoolnix (0.5.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 20 Jun 2003 23:48:25 +0200

mkvtoolnix (0.4.4-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 15 Jun 2003 16:06:51 +0200

mkvtoolnix (0.4.3-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Tue,  3 Jun 2003 16:29:35 +0200

mkvtoolnix (0.4.2-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 28 May 2003 10:09:58 +0200

mkvtoolnix (0.4.1-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 23 May 2003 12:22:48 +0200

mkvtoolnix (0.4.0-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 22 May 2003 00:19:04 +0200

mkvtoolnix (0.3.4-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 18 May 2003 01:27:03 +0200

mkvtoolnix (0.3.3-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 15 May 2003 11:42:50 +0200

mkvtoolnix (0.3.2-1) unstable; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 11 May 2003 17:50:39 +0200

mkvtoolnix (0.3.1-2) unstable; urgency=low

  * Linked against libvorbis0a.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun,  4 May 2003 22:26:45 +0200

mkvtoolnix (0.3.1-1) unstable; urgency=low

  * New version. Also linked against libmatroska-0.4.1.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun,  4 May 2003 09:35:45 +0200

mkvtoolnix (0.3.0-3) unstable; urgency=low

  * Linked against libvorbis0a instaead of libvorbis0.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 02 May 2003 12:53:20 +0200

mkvtoolnix (0.3.0-2) unstable; urgency=low

  * Fixes for gcc 3.2.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 30 Apr 2003 20:58:20 +0200

mkvtoolnix (0.3.0-1) unstable; urgency=low

  * First official release.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 30 Apr 2003 13:31:20 +0200

mkvtoolnix (0.2.20030421-1) unstable; urgency=low

  * Initial Release.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 21 Apr 2003 12:24:20 +0200
